<!--详情内容-->
<template>
<!--	顶部内容-->
	<el-row>
		<el-col :span="24">
			<info-top></info-top>
		</el-col>
	</el-row>
	<div class="h-30px"></div>
	<el-row>
		<el-col :span="24">
			<info-bottom></info-bottom>
		</el-col>
	</el-row>

</template>
<script setup lang="ts">
import InfoTop from '~/components/front/info-top.vue'
import InfoBottom from '~/components/front/info-bottom.vue'
import { useRouter } from 'vue-router'
const router = useRouter()
onMounted(()=>{
	if (!userStore().frontIsLogin){
		toast.warning("登录失效")
		router.push("/login")
	}
})
</script>
<style scoped>

</style>
<route lang="json">
{
"meta": {
"layout": "front"
}
}
</route>
